[Wine] Re: Poor: Installing champions online (improved)

dimesio wineforum-user at winehq.org
Thu Aug 11 20:09:05 CDT 2011

I have locked your four other threads on the same topic. I will leave this thread open. If you try to pull the same stunt again, I will delete all your posts.

bat394 wrote:
> I have tried installing it with wine bottler, wine skin, crossover, and crossover games, and every time the same thing happens: a window pops up saying program error, an error has occurred. This happens when the champions online starts installing. It is driving me insane. 
> Please help me and tell me what I need to do. 
> Right now I have wine version 1.0
> And Wine Skin 2.5 (and I have tried both)
> I own an OSX laptop 
> It has 175.5 GB available 
> It is 2.4 GHz Intel Core 2 Duo 
> I am using a mac version 10.6.7 

First, third party apps, which includes WineBottler, Wineskin, and Crossover, are not supported here. This forum is for plain Wine only. 

Second, the version of Wine you are using is over three years old and no longer supported. 

Upgrade to the latest development release of plain Wine. If it still doesn't work, post terminal output.

More information about the wine-users mailing list